	/*
Theme Name: Jobify - Child
Theme URI: https://astoundify.com/
Author: Astoundify
Author URI: http://astoundify.com
Description: A beautiful job board site completely integrated with Mike Jolley's WP Job Manager plugin. Use 10+ custom widgets including an interactive map, multiple sliders, testimonials, and more to create a unique homepage in seconds.
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, one-column, right-sidebar, fixed-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: jobify
*/

/**
 * The parent theme's CSS is automatically included so there is no need
 * to use the @import rule to include the parent theme CSS.

/**
 * Place Custom CSS Below this.
 */


* {
  -webkit-transition: all 0.2s ease;
  -moz-transition:    all 0.2s ease;
  -ms-transition:     all 0.2s ease;
  -o-transition:      all 0.2s ease;
}

body .chosen-container .chosen-drop {
  -webkit-transition: none;
  -moz-transition:    none;
  -ms-transition:     none;
  -o-transition:      none;	
}

input[type="tel"]{
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 16px;
	padding: 10px 14px;
	width: 100%;
}


html,
button,
label,
input,
select,
textarea, 
.button, 
.job_listing a.view-video,
.resume a.view-video, 
.job-manager-pagination a,
.job-manager-pagination span, 
.job-manager-form.wp-job-manager-bookmarks-form a.bookmark-notice,
.job-manager-form.wp-job-manager-bookmarks-form a.remove-bookmark, 
.single_job_listing .application .apply-with-linkedin,
input.import-from-linkedin,
.button-small,
.button-medium,
.woocommerce .button,
.woocommerce .job_listing a.view-video,
.job_listing .woocommerce a.view-video,
.woocommerce .resume a.view-video,
.resume .woocommerce a.view-video,
.woocommerce .job-manager-pagination a,
.job-manager-pagination .woocommerce a,
.woocommerce .job-manager-pagination span,
.job-manager-pagination .woocommerce span,
.woocommerce .job-manager-form.wp-job-manager-bookmarks-form a.bookmark-notice,
.job-manager-form.wp-job-manager-bookmarks-form .woocommerce a.bookmark-notice,
.woocommerce .job-manager-form.wp-job-manager-bookmarks-form a.remove-bookmark,
.job-manager-form.wp-job-manager-bookmarks-form .woocommerce a.remove-bookmark,
.woocommerce .single_job_listing .application .apply-with-linkedin,
.single_job_listing .application .woocommerce .apply-with-linkedin,
.woocommerce input.import-from-linkedin,
.woocommerce input.button,
.button-secondary,
input[type="submit"],
button,
.load_more_jobs,
.job-manager-pagination a,
.job-manager-pagination span,
.load_more_resumes,
#wp-submit,
#submitcomment,
#searchsubmit,
.jobify_widget_slider a.button-secondary,
.jobify_widget_slider_hero a.button,
.jobify_widget_slider_hero .job_listing a.view-video,
.job_listing .jobify_widget_slider_hero a.view-video,
.jobify_widget_slider_hero .resume a.view-video,
.resume .jobify_widget_slider_hero a.view-video,
.jobify_widget_slider_hero .job-manager-pagination a,
.job-manager-pagination .jobify_widget_slider_hero a,
.jobify_widget_slider_hero .job-manager-form.wp-job-manager-bookmarks-form a.bookmark-notice,
.job-manager-form.wp-job-manager-bookmarks-form .jobify_widget_slider_hero a.bookmark-notice,
.jobify_widget_slider_hero .job-manager-form.wp-job-manager-bookmarks-form a.remove-bookmark,
.job-manager-form.wp-job-manager-bookmarks-form .jobify_widget_slider_hero a.remove-bookmark,
.jobify_widget_slider_hero .single_job_listing .application a.apply-with-linkedin,
.single_job_listing .application .jobify_widget_slider_hero a.apply-with-linkedin,
.single_job_listing .application .apply-with-linkedin,
.application_button, .job_listing a.view-video,
.single-resume-content dd .date,
.resume a.view-video,
.resume_contact_button,
.job-tag,
.single_job_listing .application .apply-with-linkedin,
.paginate-links .page-numbers,
.site-title,
.copyright,
.job-dashboard-actions a,
.candidate-dashboard-actions a,
.search_jobs .filter_by_tag a,
.job_types li,
.showing_jobs .reset,
.showing_jobs .rss_link,
.showing_jobs .alert,
.showing_resumes .reset,
.job-type,
.load_more_jobs, 
.job-manager-pagination a,
.job-manager-pagination span,
.load_more_resumes,
.page-subtitle,
.page-header,
.mfp-close,
.homepage-widget-title,
.nav-menu-primary li a,
.footer-widget-title,
.footer-widget #wp-calendar caption,
.mailbag-input label,
li.type-job_listing,
li.type-resume,
.company-letters a,
.company-letter,
.rcp_level_duration,
.nav-menu-primary ul li a,
.nav-menu-primary li a,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

div.resumes[data-show_filters="false"] ul.resumes, 
div.job_listings[data-show_filters="false"] ul.job_listings, 
.entry-content ul.job_listings.related,
.jobify_widget_jobs .recent-jobs:not(.filters) li.type-job_listing:first-child,
input[type="text"], 
input[type="email"], 
input[type="search"], 
input[type="password"], 
input[type="number"], 
textarea, 
select {
	border-radius: 3px;
}
  
body,
.job-overview-title, 
.job_listing-widget-title-top, 
.sidebar-widget-title,
.page-subtitle,
.entry-content p, 
.contact-form div {
	color: #666;
}

.job_listing a, 
.job_listing_preview a, 
.type-resume a, 
.resume_preview a, 
.company-social a,
.page-subtitle a,
a {
	color: #94A924;
	font-weight: bold;
}

.site-header .container, 
.site-header .jobify_widget_map div.job_listings, 
.jobify_widget_map .site-header div.job_listings, 
.site-header .jobify_widget_map div.resumes, 
.jobify_widget_map .site-header div.resumes, 
.site-header .jobify_widget_map_resumes div.job_listings, 
.jobify_widget_map_resumes .site-header div.job_listings, 
.site-header .jobify_widget_map_resumes div.resumes, 
.jobify_widget_map_resumes .site-header div.resumes {
	padding: 1.5em 0;
}

a.chosen-single {
	font-weight: normal;
}

.page-id-1882 .entry-content {
	padding: 0 150px;
}

.homepage-widget:first-of-type {
	margin: 0 0 50px;
}

.homepage-widget {
	margin: 40px 0;
}

.homepage-widget-description {
	margin-top: 5px;
}

.company-slider-item {
	padding: 20px;
}

.company-slider-item img {
	filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  opacity: .7;
}

.home .filter_by_tag,
.home .showing_jobs,
.home a.load_more_jobs,
.home li.application-deadline,
.job_application.application {
	display: none !important;	
}

.job-manager-form.wp-job-manager-bookmarks-form a.bookmark-notice {
	padding: 10px;
}

.postajob-cta {
	margin-top: 100px;
	background: #fafafa;
}

.postajob-cta:hover {
	background: #f3f3f3;
}

.postajob-cta:hover a {
	
}

.footer-cta {
	padding: 20px;
	margin: 70px 0 0;
}

.footer-cta a {
	color: yellow;
}

.footer-about {
	background: #393B3F;
	color: #fff;
}

.page-title {
	color: #0C3459;
}

.slogan img {
	width: 60%;
	height: auto;
	padding-right: 45px;
	margin: 20px 0;
}

.site-title img {
	margin-left: 15px;
	width: 160px;
	height: auto;
}

.site-footer {
	margin-top: 0;
}

ul.nav-menu-primary ul a, 
.nav-menu-primary ul ul a {
	text-align: left;
}


.home h3.homepage-widget-title {
	margin-bottom: 10px;
	font-size: 30px;
	color: #393B3F;
}

.application_deadline {
	font-size: 12px;
	color: #919191;
	margin: 7px 0 0;
	text-transform: uppercase;
}

.latest-tweets {
	margin-top: 40px;
}

.tweeple {
	border-bottom: 1px solid darken(@yellow, 10%);
	margin: 10px 0 15px;
	padding-bottom: 10px;
}

.tweeple ul {
	list-style: none;
	padding: 0;
	font-family: @font-family-sans-serif;
}
.tweeple ul	li {
  display: none;
  line-height: 140%;
  min-height: 32px;
}
.tweeple .tweet-time a {
	font-size: 90%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
}

.job_listing-map, 
#job_listing-map-canvas, 
.resume-map, 
#resume-map-canvas {
	height: 300px;
}

a.button.alljobs {
	text-align: center;
	display: block;
	margin: 0 20px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 10px;
}

a.button.alljobs:hover {
	padding-top: 13px;
}

.checkout_coupon{
display: block !important;
}

.showcoupon{
display: none;
}

.job_listing_packages_title, .entry-content .job_listing_packages_title {
	margin-bottom: 0;
}

.jobpricing {
	background: #FAFAFA;
	overflow: auto;
	margin-bottom: 15px;
}

.jobpricing .button {
	margin: 5px auto 0;
	width: 70%;
	padding: 5px;
	text-align: center;
	display: block;
}

.jobpricing header {
	color: #0C3459;
	padding: 10px 15px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	border-bottom: 1px solid #ccc;
}

.price-options {
	background: #FAFAE5;	
	overflow: auto;
	text-align: center;
}

.price-option {
	padding: 10px;
	display: inline-block;
}

.price {
	background: #93A830;
	border-radius: 50%;
	font-size: 90%;
	font-weight: bold;
	width: 50px;
	height: 50px;
	line-height: 50px;
	float: left;
	text-align: center;
	color: white;
}

.price-option .price-label {
	margin: 13px 0px 13px 60px;
	font-weight: bold;
}

.price-featured, .price-promotion {
	clear: both;
	padding: 10px;
	text-align: center;
}

.price-featured {
	font-size: 90%;
	background: #FAFAE5;
}

.search_jobs > div input[type="submit"], 
.search_jobs > div input[type="submit"], 
.search_resumes > div input[type="submit"], 
.search_resumes > div input[type="submit"] {
	background: yellow;
}


.list-inline {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 130%;
	font-size: 85%;
}

.list-inline > li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 20%;
	margin-bottom: 5px;
}

.list-inline > li a {
	margin-bottom: 10px;
}

.list-inline li > ul {
	padding: 0;
	margin: 0;
}

.list-inline li ul.sub-menu a {
	font-weight: normal;
}

.list-inline li ul li {
	display: block;
	list-style: none;
	margin-bottom: 5px;
}




/*==========  Non-Mobile First Method  ==========*/

/* Desktops */
@media only screen and (min-width : 993px) {
	.bannerimage {
		height: 500px; width: 100%; background-position: center top; background-size: cover;	
	}
	.bannerimage h2 {
		font-size: 40px;
		color: #fff;
		margin-top: 376px;
		padding: 10px 30px;
		text-shadow: 2px 2px 2px #000;
		background: rgba(0,0,0,.3);
	}
	a.button.alljobs {
		margin: 0 120px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 992px) {
	.bannerimage {
		height: 415px; width: 100%; background-position: center top; background-size: cover;	
	}
	.bannerimage h2 {
		font-size: 33px;
		color: #fff;
		margin-top: 312px;
		padding: 10px 30px;
		text-shadow: 2px 2px 2px #000;
		background: rgba(0,0,0,.3);
	}
	.single-resume .col-md-3 .job_listing-widget-top.default-widget:first-child img, 
	.single-resume .job-meta .job_listing-widget.default-widget:first-child img, 
	.single-resume .job-meta .job_listing-widget.jobify_widget_job_company_logo img, 
	.single-resume .col-md-3 .job_listing-widget-top.jobify_widget_job_company_logo img, 
	.single-job_listing .col-md-3 .job_listing-widget-top.default-widget:first-child img, 
	.single-job_listing .job-meta .job_listing-widget.default-widget:first-child img, 
	.single-job_listing .job-meta .job_listing-widget.jobify_widget_job_company_logo img, 
	.single-job_listing .col-md-3 .job_listing-widget-top.jobify_widget_job_company_logo img {
		width: 200px;
		min-width: 200px;
	}
	
}

@media only screen and (max-width : 767px) {
	.bannerimage {
		height: 365px; width: 100%; background-position: center top; background-size: cover;	
	}
	.bannerimage h2 {
		font-size: 26px;
		color: #fff;
		margin-top: 279px;
		padding: 10px 30px;
		text-shadow: 2px 2px 2px #000;
		background: rgba(0,0,0,.3);
	}
	.slogan img {
		width: 300px;
		height: auto;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.bannerimage {
		height: 300px; width: 100%; background-position: center top; background-size: cover;	
	}
	.bannerimage h2 {
		font-size: 20px;
		color: #fff;
		margin-top: 177px;
		padding: 10px 30px;
		text-shadow: 2px 2px 2px #000;
		background: rgba(0,0,0,.3);
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}